.header {
	background: url(../images/header_bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	color: #fff;
	padding-top: 200px;
	padding-bottom: 150px;
}

.header-left {
	padding-top: 70px;
}

.header-left h1 {
	padding-bottom: 20px;
}

.caption {
	color: #fbfbfb;
	font-size: 24px;
	line-height: 150%;
	margin-top: 20px;
}


.feature {
	background: #fff;
	border-bottom: solid 1px #e1e1e1;
}

.feature-title {
	text-align: center;
	margin: 0 auto;
	padding-top: 50px;
	font-weight: normal;
}


.feature-list {
	text-align: center;
	line-height: 200%;
	padding: 5px 0;
	font-size: 14px;
	color: #999;
}

.feature-list h4 {
	color: #333;
	font-size: 20px;
	font-weight: normal;
	margin-top: 20px;
}

.useage {
	background: rgb(38, 79, 141) url("../images/pat.png") repeat center top;
	color: #fff;
	text-align: center;
}

.useage-title {
	text-align: center;
	margin: 0 auto;
	padding: 40px 0 50px 0;
	font-weight: normal;
}

.useage-caption {
	font-size: 18px;
	text-align: center;
	margin: 40px auto;
	font-weight: normal;
}

.useage-item {
	height: 93px;
	line-height: 200%;
	font-size: 16px;
	margin: 10px 0px;
	text-align: center;
}

.useage-list>.useage-item>i {
	font-size: 30pt;
	margin-bottom: 5px;
}

.comment{
	padding-bottom: 20px;
}

.comment-title{
	text-align: center;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom:30px;
	font-weight: normal;
}

.service-header {
	background: url(../images/service_bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	padding: 40px 0px;
	color: #fff;
}

.service-header h3 {
	margin-top: 60px;
}

.service-header .caption {
	color: #fbfbfb;
	font-size: 18px;
	line-height: 150%;
	margin-top: 20px;
}

.services {
	padding: 20px 0px;
}

.services-title {
	text-align: center;
	margin: 0;
	padding-top: 30px;
	padding-bottom: 20px;
	font-weight: normal;
}

.service-item {
	padding-top: 30px;
	padding-right: 20px;
}

.service-item img {
	float: left;
	width: 100px;
	border-radius: 10px;
	margin-top: 10px;
}

.service-item h3 {
	padding-left: 140px;
}

.service-item p {
	padding-left: 140px;
}

.service-cost{
	padding: 40px 0px 30px 0px;
	font-size: 18pt;
	text-align: center;
	display: none;
}

.qa {
	padding: 20px 0px;
	border: solid 1px #e1e1e1;
	border-width: 1px 0;
	background-color: #fafafa;
}

.qa-item{
	padding-top: 20px;
	padding-bottom: 20px;
}

.qa-item h3 {
	margin-top  :10px;
	padding-left: 80px;
}

.qa-item p {
	padding-left: 80px;
}

.qa-title {
	text-align: center;
	margin: 0;
	padding-top: 30px;
	padding-bottom: 20px;
	font-weight: normal;
}

.qa-no {
	float: left;
	text-align: center;
	margin-left: 7px;
	margin-top: 5px;
	color: #dcd8cd;
	border: solid 3px #dcd8cd;
	border-radius: 50%;
	display: block;
	width: 40px;
	height: 40px;
	line-height: 35px;
	font-size: 22px;
	font-weight: normal;
	overflow: hidden;
}

.tour-header {
	background: url(../images/tour_bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	color: #fff;
	padding-bottom: 50px;
}

.tour-header h3 {
	color: #fff;
	text-align: center;
	font-weight: normal;
	margin: 0;
	padding: 80px 0 0 0;
}

.tour-caption {
	color: #fff;
	text-align: center;
	line-height: 150%;
	font-size: 14px;
}

.tour-caption img {
	width: 90%;
}

.tour-caption h4 {
	font-size: 20px;
	font-weight: normal;
}

.tour-main-title {
	text-align: center;
	margin: 0;
	padding-top: 30px;
	padding-bottom: 10px;
	font-weight: normal;
}

.tour-main-img {
	text-align: center;
}

.tour_list_item {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: left;
	padding: 0px 60px;
}

.tour_list_item h4 {
	font-size: 18px;
	font-weight: normal;
}

.tour_try {
	padding-bottom: 20px;
	padding: 70px 0;
	border: solid 1px #e1e1e1;
	border-width: 1px 0;
	background-color: #f4f4f4;
	text-align: center;
}



/* Use a wide full screen for small screens like tablets. */
@media (min-width: 768px) and (max-width:992px) {
    .container {
		width: initial;
        padding-left: 2em;
        padding-right: 2em;        
	}
}

/* --- Plans ---------------------------- */

.my_planHeader {
    text-align: center;
    color: white;
    padding-top:0.2em;
    padding-bottom:0.2em;
}
.my_planTitle {
    font-size:1.6em;
    margin-bottom: 15px;
    margin-top: 10px;
}
.my_planPrice {
    font-size:1.2em;
}
.my_planDuration {
    margin-top: -0.6em;
}

@media (max-width: 768px) {
    .my_planTitle {
        font-size:small;
    }    
}

/* --- Features ------------------------- */

.my_feature {
    line-height:2.8em;   
}

@media (max-width: 768px) {
    .my_feature {
        text-align: center
    }
 }

.my_featureRow {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    border: 0.1em solid #ddd;
    color: #333;
}

/* --- Plan 1 --------------------------- */
.my_plan1 {
    background: rgb(224,234,242);
}

.my_planHeader.my_plan1 a {
    background: rgb(72, 109, 139);
    color:white;
}

.my_planHeader.my_plan1 {
    background: #428bca;
    border-bottom: thick solid rgb(72, 109, 139);
}

/* --- Plan 2 --------------------------- */
.my_plan2 {
    background: rgb(230,235,218);
}

.my_planHeader.my_plan2 a {
    background: rgb(108, 131, 62);
    color:white;
}

.my_planHeader.my_plan2 {
    background: #5cb85c;
    border-bottom: thick solid rgb(108, 131, 62);
}

/* --- Plan 3 --------------------------- */
.my_plan3 {
    background: rgb(254,235,212);
}

.my_planHeader.my_plan3 a {
    background: rgb(199, 127, 40);
    color:white;
}

.my_planHeader.my_plan3 {
    background: rgb(253, 161, 49);
    border-bottom: thick solid rgb(199, 127, 40);
}

.my_planFeature {
    text-align: center;
    font-size: 2em;
}

.my_planFeature i.my_check {
    color: green;
}


.customer{
	text-align: center;
	margin: 25px 0px;
}

.customer img{
	min-height: 70px;
}

.customer span{
	margin-top: 10px;
	font-size: 13px;
}
#feature .carousel-caption {
    left:0;
	right:0;
	bottom:0;
	text-align:left;
	padding:10px;
	background:rgba(0,0,0,0.4);
	text-shadow:none;
}

#feature {
	margin:20px 0px;
}

.feature_list {
	cursor:pointer;
}


.mskeLayBg { background: #000; width: 100%; position: absolute; left: 0px; top: 0px; z-index: 10; opacity: 0.7; filter: alpha(opacity=70); display: none; _display:none!important }
.mskelayBox {    height: auto;
    width: 1024px;
    margin-top: -251px;
    margin-left: -524px; position: fixed; left: 50%; top: 50%; border: 7px solid #FFF; z-index: 20; background: #FFF; display: none; _display:none!important }
.mskeImgBg { height: 57px; width: 100%; position: absolute; left: 0px; bottom: 0px; }
.mskeClaose { position: absolute; top: -17px; right: -17px; cursor: pointer; }

.qq-dialog{
	position:fixed;background:#fff;top:40%;padding:10px;border:1px solid #ccc;right:20px;
}